## razor-torquebox 3.0.1

=== debian/changelog ===
razor-torquebox (3.0.1-1puppet1) lucid squeeze precise wheezy; urgency=low

  * Update to version 

 -- Puppet Labs Release <info@puppetlabs.com>  Fri, 24 Jan 2014 15:31:30 -0800
