=== debian/rules ===
#!/usr/bin/make -f

BUILD_ROOT = $(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(BUILD_ROOT)/opt
	unzip -qd $(BUILD_ROOT)/opt torquebox-dist-3.0.1-bin.zip
	mv $(BUILD_ROOT)/opt/torquebox-3.0.1 $(BUILD_ROOT)/opt/razor-torquebox

	# This is nasty, but otherwise we get a dependency on the interpreter that we
	# really, really don't want to have.
	for bin in jruby_visualizer jrubyfx-jarify jrubyfx-generator jrubyfx-compile; do \
	    sed -i -e 's@^#!/.*/jruby@#!/usr/bin/env jruby@' \
	        $(BUILD_ROOT)/opt/razor-torquebox/jruby/bin/$${bin}; \
	done

	mkdir -p $(BUILD_ROOT)/etc/razor
	cp razor-torquebox.sh $(BUILD_ROOT)/etc/razor

	# Move the home directory out into a more FHS-compliant location
	mkdir -p $(BUILD_ROOT)/var/lib
	mv $(BUILD_ROOT)/opt/razor-torquebox/jboss/standalone $(BUILD_ROOT)/var/lib/razor-torquebox
	ln -s /var/lib/razor-torquebox $(BUILD_ROOT)/opt/razor-torquebox/jboss/standalone

override_dh_shlibdeps:
