## razor-torquebox 3.1.1.9

=== debian/control ===
Source: razor-torquebox
Section: java
Priority: optional
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: debhelper (>> 7), unzip
Standards-Version: 3.9.1
Homepage: http://www.puppetlabs.com

Package: razor-torquebox
Architecture: all
Depends: ${misc:Depends}, default-jre-headless (>= 1.6)
Description: TorqueBox is a Ruby/JBoss application application platform
  TorqueBox is a new kind of Ruby application platform that supports popular
  technologies such as Ruby on Rails and Sinatra, while extending the
  footprint of Ruby applications to include built-in support for services such
  as messaging, scheduling, caching, and daemons.
  .
  TorqueBox provides an all-in-one environment, built upon the latest JBoss AS
  Java application server and JRuby. Functionality such as clustering,
  load-balancing and high-availability is included right out-of-the-box.
  .
  This package of TorqueBox is intended for use with the Razor server, but has
  no modifications from the stock TorqueBox, and is used under their license.
